Subject: Rent a Car Audit - 29 Aug 2016
From: Pritish Nandi <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: deeksha <[email-masked]>, Angela LaCombe <[email-masked]>
Date: Mon, 29 Aug 2016 23:40:01 +0530 (IST)

Feedback- Chat was handled correctly and correct information provided. 

    * 

Rahul 

Hello, would you like to talk about our products? 

    * 

Hello Mani 

    * 

mani 

Hi Rahul ,How R U? 

    * 

Rahul 

I'm good, Mani. Thanks for asking. 

    * 

I hope the same for you. \ 

    * 

mani 

YA 

    * 

Rahul I would like to know about your rental plans. 

    * 

Rahul 

I'll be happy to provide you the details. 

    * 

You can rent our car for any time duration. If you could provide me few details, I'll give you the price and available cars 

    * 

May I know if you would like to rent car with driver or without driver please ? 

    * 

mani 

without driver. 

    * 

Rahul 

And for how long you would like to rent car please ? 

    * 

mani 

One day only. 

    * 

Rahul 

Thank you. Please allow me a moment while I check the details for you. 

    * 

mani 

do u have hourly plan? 

    * 

Rahul 

You can use our rental services for 2-3 hours if you want, however you would be charged for the whole day. We charge you minimum on one day rental services. 

    * 

Here is a link to all of the vehicles we have to offer during that timeframe. http://rentacardoha.com/Booking/Search.aspx?vtId=1&vDet=0&pDt=08/30/2016&pTime=00:00&rDt=08/30/2016&rTime=00:00&resrType=1&vCatId=0&ploc=Doha%20D%20Ring%20Road&ploc1=&loc=Doha%20D%20Ring%20Road&flight= Once you've found the car that will work for you, just hit the “Book Now” option and fill out your personal details. From there you'll get a few add-on offers, and then just pick your payment options. You can reserve your car with a credit/debit card, or at the counter. 

    * 

mani 

Thank you for the kind information. 

    * 

12:48 pm 

Rahul 

You are most welcome. 

    * 

Can I help you with anything else? 

R egards, 
Pritish Nandi